set terminal postscript eps enhanced color solid "Times-Roman" 18
set encoding iso_8859_1
set output '12C5S4-P5W200G3_003.eps'
set xlabel "Z"
set ylabel "T (C)"
set y2label "P (bar)"
set key left bottom
set ytics nomirror
set y2tics

#set datafile separator '&'

plot \
'12C5S4-P5W200G3_003.txt' using ($1+.336):2 title "Temp. Paroi" ps 2 lw 3,\
'' using 3:4 axes x1y2 title " Pression" ps 2 lw 3,\
'' using 5:6 title " Temp. Fluide" ps 2 lw 3
